@media (min-width: 768px) and (max-width: 992px) {
    .pull-sm-left {
        float: left !important;
    }
    .btnn {
        display: inline-block;
        padding: 6px 9px;
        margin-bottom: 0;
        /*font-size: 10px;*/
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        margin: 2px;
    }
    .tab-part > li > a {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 4px 4px 0 0;
        background-color: #ccc;
        color: #333;
        font-size: 9px;
        font-weight: 600;
        text-transform: uppercase;
        padding: 8px;
    }
    .developtab {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 4px 4px 0 0;
        background-color: #ccc;
        color: #333;
        font-size: 9px;
        font-weight: 600;
        text-transform: uppercase;
        padding: 3px;
    }
    .messagebin {
        margin: 0px 5px 0px 0px;
    }
    .label-input-textarealarge {
        height: 56px;
        background-color: #f5f5f5;
        line-height: 30px;
        font-size: inherit;
    }
    .tab-partsm > li > a {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 4px 4px 0 0;
        background-color: #ccc;
        color: #333;
        font-size: 9px;
        font-weight: 600;
        text-transform: uppercase;
        padding: 3px;
    }
    .search-part {
        width: 34%;
        margin: 0 5px;
    }
    .searchinput {
        padding: 3px 0px;
        font-size: 11px;
        font-weight: 400;
        line-height: 1;
        color: #555;
        text-align: center;
        background-color: #eee;
        border: 1px solid #ccc;
        border-radius: 4px;
    }
    .logo-lg {
        float: left;
        width: 160px;
        background-color: #fff;
        padding: 3px 0px 0px 0px;
    }
    .label-input-textareabig {
        height: 60px;
        background-color: #f5f5f5;
        line-height: 30px;
        /*font-size: 12px;*/
    }
    .tag-line {
        font-size: 8px;
        color: #658513;
        font-family: "Conv_Roboto-Regular";
        text-align: center;
        margin: 5px 0px 0px;
        line-height: 20px;
        text-transform: uppercase;
        font-weight: bold;
        display: block;
    }
    /*header {
        height: 50px;
    }*/
    .sidenavtop {
        margin-top: -51px;
    }
    #menu-toggle a {
        position: absolute;
        /* right: 1px; */
        color: #fff;
        text-align: left;
        font-size: 12px;
        line-height: 32px !important;
        font-weight: normal !important;
        z-index: 99;
    }
    .globesm {
        width: 18px;
        height: 18px;
    }
    /*.vg-logo-lg {
        position: absolute;
        bottom: 3px;
        margin-left: 39px;
    }
    .bread-crumb {
        padding: 16px 0px 0px 34px;
        float: left;
    }
    .bread-crumb-character {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 40px;
        min-width: 10px;
    }*/
    .bread-crumb a,
    .bread-crumb a:link {
        padding-right: 5px;
        padding-left: 10px;
        font-size: 11px;
        float: left;
        text-decoration: none;
    }
    .globe {
        /*margin: 2px 0px;
        float: right;*/
    }
    .time-zone {
        /*width: 65px;*/
    }
    .bulletbtn {
        margin-top: -35px;
    }
    .settingstabsm-part > li > a {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 4px 4px 0 0;
        background-color: #ccc;
        color: #333;
        font-size: 9px;
        text-transform: uppercase;
        padding: 3px;
    }
    .ui-widget-content {
        width: 100% !important;
        float: none;
        height: auto !important;
        max-width: 100% !important;
        margin: 10px 0;
    }
    .ui-igsplitter-splitbar-vertical {
        display: none;
    }
    .vertical-line {
        border-top: 10px solid #ccc;
        padding: 20px 0;
    }
    .treebottom {
        margin-bottom: 50px;
    }
    .submenu-part {
        top: 62px;
    }
    #menuBarDiv a.btn {
        position: relative;
        margin-bottom: 3px;
        font-size: 12px;
        padding: 4px;
    }

    .filepathsm {
        font-size: 10px;
    }
    .tabcontentsm {
        font-size: 12px;
    }
    .btn-sm {
        padding: 3px 9px;
        font-size: 12px;
        line-height: 1.5;
        border-radius: 3px;
    }

    /*.profile{
        width: 36px;
        float: right;
        margin: -8px 9px;
    }*/
}
@media (min-width: 993px) and (max-width: 1250px) {
    .btnn {
        display: inline-block;
        padding: 6px 9px;
        margin-bottom: 0;
        /*font-size: 11px;*/
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        margin: 2px;
    }

    .tab-part > li > a {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 4px 4px 0 0;
        background-color: #ccc;
        color: #333;
        font-size: 10px;
        font-weight: 600;
        text-transform: uppercase;
        padding: 7px;
    }
    .settingstabsm-part > li > a {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 4px 4px 0 0;
        background-color: #ccc;
        color: #333;
        font-size: 10px;
        text-transform: uppercase;
        padding: 3px;
    }
    
    .bulletbtn {
        margin-top: -35px;
    }
    .treebottom {
        margin-bottom: 50px;
    }
    /*.vg-logo-lg {
        position: absolute;
        bottom: 3px;
        margin-left: 39px;
    }*/
    #menuBarDiv a.btn {
        position: relative;
        margin-bottom: 3px;
        font-size: 12px;
        padding: 5px;
    }
    .search-part {
        width: 38%;
    }
}

@media (min-width: 1251px) and (max-width: 2750px) {
    .treebottom {
        margin-bottom: 50px;
    }

    .label-input-textareabig {
        min-height: 60px;
        /*background-color: #f5f5f5;*/
        line-height: 26px;
        /*font-size: 12px;*/
    }
    /*.vg-logo-lg {
        position: absolute;
        bottom: 3px;
        margin-left: 39px;
    }*/
}
@media (min-width: 1024px) and (max-width: 1200px) {
    /*.globe {
            width:110px;
        }*/
}
@media (min-width: 768px) and (max-width: 1023px) {
    .page-title.tab-title .title-text {
        transform: translateX(-20%);
    }
    .page-title.tab-title .setting-btn {
        right: 15px;
        /*top: 20px;*/
    }
    .page-title ul li span,
    .page-title ul li a {
        line-height: 26px;
        padding: 6px 10px 3px;
        font-size: 13px;
    }
    .option-panel .panel-dashboard .panel-heading,
    .option-panel .panel-grad .panel-heading {
        font-size: 13px;
    }
    .popup-force-overflow .modalPopup {
        left: 39% !important;
    }
}
@media (min-width: 768px) and (max-width: 1200px) {
    .summary-item {
        width: calc(33.3333% - 3px);
        margin: 0 0 5px;
    }
    .option-panel .panel-dashboard {
        width: calc(33.3333% - 10px);
    }
}
@media (min-width: 992px) and (max-width: 1300px) {
    .profile {
        max-width: 48% !important;
    }
    .profile-toggle #LoginName,
    .profile #lblTitle {
        max-width: 250px !important;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .profile {
        max-width: 48% !important;
    }
    .profile-toggle #LoginName,
    .profile #lblTitle {
        max-width: 80px !important;
    }
    .decision-tree-popup .modal-content {
        width: 72.5% !important;
        left: 12.5% !important;
    }
    /*.environment-name{
            max-width: 200px !important;
            padding-left: 43px !important;
            padding-top: 11px !important;
        }*/
}

@media (max-width: 517px) {
    .selected-right button {
        display: inline;
        margin-bottom: 5px;
    }
}
@media (min-width: 750px) and (max-width: 992px) {
    /*.pull-sm-left {
            float: left !important;
        }*/
    .btnn {
        display: inline-block;
        padding: 6px 9px;
        margin-bottom: 0;
        /*font-size: 12px;*/
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        margin: 0 0 0 10px;
    }

    .stylish-input-group .input-group-addon {
        padding: 4.5px;
    }
}

@media (max-width: 992px) {
    /*header {
        height: 100px;
    }*/
    /*#sidebar-wrapper {
        top: 95px;
    }*/

    .submenu-part {
        top: 100px;
    }
    #divTaskAlert {
        margin: 5px 0px;
    }
}

@media (min-width: 768px) {
    #sidebar-wrapper {
        /*width: 48px;*/
    }

    #wrapper.toggled #sidebar-wrapper {
        /*width: 50px;*/
    }

    #page-content-wrapper {
        padding: 0px !important;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}

@media (max-width: 768px) {
    #sidebar-wrapper {
        top: 37px !important;
    }
}

@media (max-width: 992px) {
    /*#sidebar-wrapper {
            top: 36px !important;
        }*/
    .tag-line {
        letter-spacing: 0px;
        font-size: 12px;
    }
    /*.sidebar-nav-collapsed {
            top: 10px;
        }*/
    .submenu-part {
        top: 83px;
    }
}

@media (max-width: 768px) {
    #sidebar-wrapper {
        top: 44px;
    }

    .submenu-part {
        top: 100px;
    }

    #sidebar-wrapper {
        background: #fff;
        box-shadow: #ccc 2px 2px 2px;
    }

    .sidebar-nav li {
        text-indent: 14px;
        line-height: 34px;
    }

    #page-content-wrapper {
        margin-left: 0px;
    }
    .tab-workflow-width {
        width: 800px !important;
    }
    /* .topScroll,
    .bottomScroll {
        position: absolute;
    } */
}

@media all and (max-width: 480px) {
    #splitter {
        font-size: 12px;
    }
}

@media (min-width: 992px) {
    .dropdown-group-filter,
    .styled-select {
        width: 90%;
        float: left;
    }
}
@media only screen and (max-width: 1200px) {
    .ipadchart-item {
        width: calc(16.5% - 3px);
    }

    .ipadchart-item-icon {
        width: 130px;
    }

    .ipadchart-item .cont {
        width: 135px;
        height: 130px;
        top: -10px;
    }

    .ipadchart-item-list {
        margin: -20px 0 0;
        width: calc(100% - 3px);
    }

    .ipadchart-item-legend {
        text-align: center;
    }

    .ipadchart-item-legend ul li {
        display: inline-block;
        width: auto !important;
        margin: 0 15px 20px;
        float: none;
    }

    .info-box-sty-icon i {
        font-size: 12px;
    }

    .info-box-sty-cont .tit {
        font-size: 12px;
    }

    .ipad-option-panel {
        margin: 0 10px 0 -10px;
    }

    .info-box-sty-icon {
        text-align: center;
        line-height: 90px;
        color: #fff;
        font-size: 12px;
        width: 60px;
        height: 90px;
        background-color: rgba(0, 0, 0, 0.1);
        display: block;
        float: left;
    }

    .info-box-sty-cont {
        margin-left: 60px;
        display: block;
        padding: 10px;
        height: 90px;
    }

    .info-box-sty-cont .tit {
        text-transform: uppercase;
        display: block;
        font-size: 12px;
    }

    .info-box-sty-cont .num {
        display: block;
        font-size: 12px;
    }
}
@media only screen and (max-width: 992px) {
    .ipadchart-item-icon {
        width: 115px;
    }

    .ipadchart-item .cont {
        width: 115px;
        height: 120px;
        top: 0;
    }

    .panel-body {
        height: auto;
    }
    /* .no-padding {
            padding-right:10px !important;
        }*/
}

@media (min-width: 992px) and (max-width: 1140px) {
    #dashboard-list {
        width: 75%;
    }

    #dashboard-list-info-box {
        width: 25%;
    }

    .rightSlider {
        padding-left: 0 !important;
        padding-right: 5px !important;
    }

    .ipad-option-panel {
        margin: 0 10px 0 0px;
    }

    /* .no-padding-right {
        padding-right: 15px !important;
        padding-left: 15px !important;
        }*/

    #dashboard-list-info-box {
        margin-bottom: 10px;
    }

    .rightSlider {
        padding: 0px !important;
    }
}

@media only screen and (max-width: 786px) {
    .jcgmt-lbl {
        display: none !important;
    }

    .timezone-arrow {
        display: none !important;
    }

    /* new add */
    .ipad-option-panel {
        margin: 0 10px 0 0px;
    }

    .no-padding-right {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    #dashboard-list-info-box {
        margin-bottom: 10px;
    }

    .rightSlider {
        padding: 0px !important;
    }
    /*  new add   */
}
@media only screen and (min-width: 768px) {
    .ipadchart-item {
        width: calc(33.33333333% - 3px);
    }

    .ipadchart-item-list {
        width: calc(100% - 3px);
        float: left;
        position: relative;
    }

    .ipadchart-item-legend ul li {
        margin-bottom: 11px;
        color: #fff;
        font-size: 12px;
        float: left;
        width: 25% !important;
    }

    .ipadchart-item-icon {
        margin-left: 9%;
    }

    .ipadchart-item .cont {
        display: table-cell;
        width: 150px;
        height: auto;
        text-align: center;
        vertical-align: middle;
        color: #fff;
        font-size: 12px;
        padding-left: 25%;
    }

    .ipad-option-panel {
        margin: 0 10px;
        padding: 0px;
        height: 100px;
        width: 660px !important;
        overflow: hidden;
    }

    .ipad-option-panel ul {
        position: relative;
        margin: 0px;
        padding: 0px;
        height: 100px;
        list-style: none;
    }

    .ipad-option-panel ul li {
        position: relative;
        width: 326px;
        height: 90px;
        display: block;
        float: left;
        margin: 0 2px;
        overflow: hidden;
    }
}

@media only screen and (min-width: 992px) {
    .ipadchart-item {
        width: calc(25% - 3px);
        border-radius: 0;
    }

    .ipadchart-item-list {
        width: calc(50% - 3px);
        position: relative;
        border-radius: 0;
        float: left;
    }

    .ipadchart-item-legend ul li {
        margin-bottom: 11px;
        color: #fff;
        font-size: 12px;
        display: block;
        width: 100% !important;
    }

    .ipadchart-item-icon {
        margin-left: 0%;
    }

    .ipadchart-item .cont {
        display: table-cell;
        width: 150px;
        height: auto;
        text-align: center;
        vertical-align: middle;
        color: #fff;
        font-size: 12px;
        padding-left: 0%;
    }

    .ipad-option-panel {
        margin: 0 13px;
        padding: 0px;
        height: 400px;
        width: 210px !important;
        overflow: hidden;
    }

    .ipad-option-panel ul {
        position: relative;
        margin: 0px;
        padding: 0px;
        height: 400px;
        list-style: none;
    }

    .ipad-option-panel ul li {
        position: relative;
        width: 100%;
        display: block;
        float: none;
        margin: 0px;
        height: 90px;
        margin-bottom: 10px;
        overflow: hidden;
    }
}

@media only screen and (min-width: 1200px) {
    .ipadchart-item {
        width: calc(14.28571428571429% - 3px);
        position: relative;
        border-radius: 0;
        float: left;
    }

    .ipadchart-item-list {
        width: calc(14.28571428571429% - 3px);
        position: relative;
        border-radius: 0;
        float: left;
        margin-top: 20px;
    }

    .ipadchart-item-legend ul li {
        margin-bottom: 11px;
        color: #fff;
        font-size: 12px;
        display: block;
        width: 100%;
    }

    .ipadchart-item-icon {
        margin-left: 0%;
    }

    .ipadchart-item .cont {
        display: table-cell;
        width: 150px;
        height: auto;
        text-align: center;
        vertical-align: middle;
        color: #fff;
        font-size: 12px;
        padding-left: 0%;
    }

    .ipad-option-panel {
        margin: 0px;
        padding: 0px;
        height: 400px;
        /*width: 260px !important;*/
        width: 100% !important;
        overflow: hidden;
        overflow-x: hidden;
    }

    .ipad-option-panel li {
        width: 100%;
        float: none;
        margin: 0;
    }
}
@media screen and (max-width: 1024px) {
    .clr-both {
        clear: both;
        margin-top: 2px;
    }
    .execution-DocFrame-inner {
        width: 56% !important;
    }
    .exe-doc-block.execution-bg-overlay {
        width: 56% !important;
    }
    .task-block-left .popup {
        left: -60% !important;
        right: auto !important;
    }
}
@media screen and (max-width: 50em) {
    .inputfile-6 + label strong {
        display: block;
    }
}
@media screen and (max-width: 1024px) {
    .clr-both {
        clear: both;
        margin-top: 2px;
    }

    .gsi-step-indicator.triangle li {
        width: 24.5% !important;
    }

    .gsi-step-indicator li .number {
        padding: 2px 8px !important;
        width: 25px !important;
        height: 25px !important;
        margin-top: 3px;
    }
    .gsi-step-indicator li .desc {
        padding-top: 6px !important;
    }
    .tab-border-none {
        border-right: 0 !important;
    }
}
@media (min-width: 768px) {
    .list-sm-center {
        text-align: center;
        padding: 5px 0;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    .triangle.gsi-step-indicator li {
        width: 24.6% !important;
    }
}
@media (min-width: 992px) {
    .list-sm-center {
        float: right !important;
        padding-top: 3px;
        padding-bottom: 0px;
    }
    .inner-tabs > li > a {
        /*font-size:12px;*/
    }
}

/*Medium devices (tablets, 768px and up)*/
/*@media (min-width: 768px) {
        .main-content-iframe {
            width: 89% !important;
        }
    }*/

/*Medium devices (tablets, 992px and up)*/
/*@media (min-width: 992px) {
        .main-content-iframe {
            width: 89% !important;
        }
    }*/

/*Medium devices (tablets, 1024px and up)*/
/*@media (min-width: 1024px) {
        .main-content-iframe {
            width: 89.5% !important;
        }
    }*/

/*Medium devices (tablets, 1152px and up)*/
@media (min-width: 1152px) {
    /*.main-content-iframe {
            width: 90.5% !important;
        }*/
    .inventorytree .splitter-left-pane {
        min-width: 389px !important;
    }
    .inventorytree .splitter-right-pane {
        min-width: 768px !important;
    }
}

/*Medium devices (tablets, 1280px and up)*/
/*@media (min-width: 1280px) {
        .main-content-iframe {
                width: 92.5% !important;
       
        }
    }*/

/*Medium devices (tablets, 1366px and up)*/
/*@media (min-width: 1366px) {
        .main-content-iframe {
            width: 90.8% !important;
        }
    }*/

/*Medium devices (tablets, 1440px and up)*/
/*@media (min-width: 1440px) {
        .main-content-iframe {
            width: 90% !important;
        }
    }*/

/*Medium devices (tablets, 1600px and up)*/
/*@media (min-width: 1600px) {
        .main-content-iframe {
            width: 93% !important;
        }
    }*/

/*Medium devices (tablets, 1920px and up)*/
/*@media (min-width: 1920px) {
        .main-content-iframe {
            width: 94% !important;
        }
    }*/

/* style by mariyammal - start */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    /* fix for vertically scrolling issue - for landscape */
    .main-content-iframe iframe {
        min-height: 487px !important;
    }

    .force-overflow {
        /*max-height: 487px;*/
        overflow-y: scroll;
    }
}

/* fix for vertically scrolling issue - for portrait */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .main-content-iframe iframe {
        min-height: 1022px !important;
    }
    .force-overflow {
        /*max-height: 1022px;*/
        overflow-y: scroll;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* fix for border radius */
    .main-content-iframe {
        overflow: hidden !important;
        border-radius: 19px 0px 0px 0px !important;
        -moz-border-radius: 19px 0px 0px 0px !important;
    }

    /* fix for header alignment at bottom */

    .main-content-iframe {
       /* margin-top: 55px !important;  header alignment  */
    }

    /* popup top space alignment - when we click the icon-view image (only on device) */

    #lbMain {
        top: 32px !important;
    }
    /* fix for date format alignment */

    .dateFormat ol {
        float: left;
        width: 100%;
    }

    .dateFormat {
        padding-right: 0px;
    }

    .dateFormat li {
        width: 100%;
        margin-bottom: 8px;
    }

    .dateFormat li label {
        margin-left: 0px;
        width: 32%;
        word-break: break-word;
    }

    .dateFormat li span {
        width: 66%;
        line-height: 15px;
    }

    /* fix for Select box width automatically increasing when select the time zone */

    /*#trSetTimeZone .select2-container--default {
            width: auto !important;
        }*
    
        /* fix for table alignment */

    #Panel2 > div,
    #Panel2 > div > table {
        overflow-x: scroll;
    }

    #Panel2 .select2-container--default {
        width: 100% !important;
    }

    #Panel2 td.language-left {
        padding-left: 8px !important;
    }

    #Panel2 th.language-left {
        padding-left: 8px !important;
    }

    /* fix for label text bottom space alignment */

    #lblDocRetnWMtext {
        line-height: normal;
    }
    /* fix for column width alignment */

    .split-cell-left {
        width: 42% !important;
    }
    split-cell-right {
        width: 58% !important;
    }
    /* file format sentence alignment*/
    #txtFileFormat {
        line-height: 11px;
    }
    /* header - for timezone section alignment */
    .globe .down-link {
        line-height: 17px !important;
    }
    /*.IntendedUse .dxeButtonEditButton {
            right: -5px !important;
            float:right !important;
        }*/
}

/* Delete this style from style.css and add it inside the media query */

@media only screen and (min-device-width: 992px) {
    .txtheight {
        height: 31px !important;
    }
}

/* style by mariyammal - end */

@media only screen and (max-width: 1024px) {
    .right-execution-part {
        max-width: 480px !important;
    }
    .tab-workflow-width {
        width: 855px !important;
    }
    .disable-date-tab input[type="text"] {
        border-style: none !important;
        border-width: 0px !important;
        padding-left: 3px !important;
        color: rgb(64, 0, 64) !important;
        width: 100px !important;
        height: 100% !important;
        margin-top: -18px !important;
    }
    .dxpcLite.dxhe-insertTableDialog-popup.dx-dialog,
    .dxpcLite.dx-dialog {
        top: 30% !important;
    }
    .list-inline.status-block > li {
        padding-left: 3px;
        padding-right: 3px;
    }
    .new_inventory .Tab {
        min-width: 155px;
    }
    .form-block-tab {
        position: absolute;
        width: 100%;
        top: 190px;
    }
}

@media screen and (max-width: 768px) and (min-width: 650px) {
    .main-content-iframe {
        width: 86% !important;
    }
    .top-menu {
        padding: 3px 10px 0 !important;
    }
    .globe {
        margin: 0 5px !important;
    }
    .timezone-img {
        width: 100px !important;
        margin-top: -2px !important;
    }
    .profile {
        margin: 0 10px !important;
    }
    .list-xs-center {
        text-align: center;
        padding: 5px 0;
    }
    .left-execution-part {
        min-width: 320px !important;
    }
    .right-execution-part {
        max-width: 250px !important;
    }
    .masterdiv.execution .execution-toolbar td:last-child .dxsplLCC {
        width: 100% !important;
    }
    .exe-pagination-part + div {
        height: 90% !important;
    }
    .execution-DocFrame-inner,
    .exe-doc-block.execution-bg-overlay {
        width: 42% !important;
    }
    .confirm-icons label {
        width: 85%;
        float: right;
        text-align: right;
    }
    .force-overflow {
        /*min-height: auto;
        max-height: none;*/
        overflow-y: unset;
    }
    .width-sp {
        min-width: 1000px !important;
    }
    .min-height-32 {
        min-height: 56px !important;
    }
}
@media screen and (max-width: 890px) and (min-width: 650px) {
    .execution-toolbar-popup.modal-content {
        height: 45% !important;
        top: 20% !important;
    }
}
@media (max-width: 992px) {
    .responsive-sm-align {
        margin-top: 5px;
        padding-left: 0 !important;
    }
}
@media (max-width: 768px) {
    .responsive-pad-left-0 {
        padding-left: 0px !important;
    }
}
@media (min-width: 1366px) {
    /*.main-content-iframe {
            width: 90.8% !important;
        }*/
    .logo_top {
        width: 7%;
    }
    .menu_top {
        width: 93%;
    }
}
@media (max-width: 767px) {
    .sidebar-brand {
        position: fixed;
        z-index: 99999;
    }
    /*.topScroll {
                  top: 69px !important;
        }*/
    #testDiv {
        /* padding-top: 0px !important;
        padding-bottom: 0px !important; */
        min-height: auto;
    }
    /*.logo-mini {
        z-index: 999999999999999999999 !important;
    }*/
    body {
        overflow-x: auto !important;
        width: 900px !important;
        position: absolute;
        display: block;
        height: 100%;
    }
    #page-content-wrapper {
        padding: 0px !important;
    }
    footer {
        left: 0;
    }
    .top-right-icons {
        width: 100%;
    }
    .logo_top {
        position: absolute;
    }
    /*.sidebar-nav-collapsed {
               top: 69px;
        }*/
    #sidebar-wrapper {
        margin-top: 60px;
        z-index: 9999999;
    }
    .main-content-iframe {
        width: 100% !important;
        float: left;
        padding-left: 100px;
    }
    .terminatePopup {
        width: 100% !important;
        position: static !important;
    }
}
@media only screen and (min-width: 766px) and (max-width: 991px) {
    #testDiv {
        padding-top: 0px !important;
        padding-bottom: 145px !important;
    }
    .combobox-pagination-padding .dxpcDropDown.dxpclW.dxpc-ddSys {
        min-width: 450px;
    }
    .combobox-pagination-padding .dxpLite .dxp-num,
    .combobox-pagination-padding .dxpLite .dxp-summary,
    .combobox-pagination-padding .dxgvDataRow td.dxgv,
    .combobox-pagination-padding .dxgvHeader td,
    .combobox-pagination-padding .dxeTextBoxSys td.dxic {
        font-size: 0.75rem !important;
    }
}
@media only screen and (min-width: 766px) and (max-width: 1200px) {
    #testDiv {
        padding-top: 0px !important;
        padding-bottom: 145px !important;
    }
    #lbOuterContainer {
        width: 100% !important;
    }
}
@media (max-width:765px) {
    #testDiv {
        padding-top: 0px !important;
        padding-bottom: 145px !important;
    }
}
@media (min-width: 768px) {
th.rotate > div,
.rotate > div {
bottom: -111px !important;
    }
}

/*@media (min-width: 768px) {
    .wordzoom {
    right:16% !important;
    }
}*/
@media (min-width:1025px) {
    .wordzoom {
        right:8% !important;
    }
}
@media (max-width:1024px) {
    .wordzoom {
        right:25% !important;
        background: #156aa1;
    }
}

@media (min-width: 768px){    
    .audit-approval-grid{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

@media (min-width: 992px){    
    .audit-approval-grid{
        padding-left: 5px !important;
        padding-right: 0px !important;
    }
}